2 Replies Latest reply on Mar 24, 2010 5:07 AM by chinyiu chau

    Missing Constraint: Import-Package: org.apache.servicemix.cxf.transport.htt

    Lekan Omotayo Expert

      Hi Guys,

       

      While trying to install a sample project, I got the ffg:

       

      The bundle could not be resolved. Reason: Missing Constraint: Import-Package: org.apache.servicemix.cxf.transport.http_osgi; version="0.0.0"

       

       

      What dependency do I have to install to fix this?

       

      Note: I have the latest snapshot of servicemix (apache-servicemix-4.2.0-fuse-SNAPSHOT)

       

      regards.